.mainError {
    margin-top: 5%;
}

.mainError img {
    width: 50%;
    height: 50%;
    margin-left: 25%;
}

.mainError p {
    color: #7f0000;
    font-weight: bolder;
}

.errorText {
    text-align: center;
}

.actions {
    margin-left: 45%;
    margin-top: 5%;
}

.actions button {
    color: white;
    border-radius: 5px;
    background-color: #05668d;
}